apiVersion: v1
kind: Service
metadata:
  name: fibonacci-service
  namespace: fibonacci-app
spec:
  selector:
    app: fibonacci-go
  ports:
    - protocol: TCP
      port: 9090
      targetPort: 9090
  type: ClusterIP